auxiliary.org-netbeans-modules-javascript-nodejs.enabled=false
auxiliary.org-netbeans-modules-javascript-nodejs.node_2e_default=true
auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=false
auxiliary.org-netbeans-modules-javascript-nodejs.sync_2e_enabled=true
browser.autorefresh.Chrome.INTEGRATED=true
browser.highlightselection.Chrome.INTEGRATED=true
browser.run=true
file.reference.LabSocialFEND-public_html=public_html
file.reference.LabSocialFEND-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.LabSocialFEND-public_html}
start.file=index.html
test.folder=${file.reference.LabSocialFEND-test}
web.context.root=/
